key: postgres
title: Database - PostgreSQL
description: Advanced PostgreSQL-based search engine.
author: requarks.io
logo: https://static.requarks.io/logo/postgresql.svg
website: https://www.requarks.io/
isAvailable: true
props:
  dictLanguage:
    type: String
    title: Dictionary Language
    hint: Language to use when creating and querying text search vectors.
    default: english
    enum:
      - simple
      - danish
      - dutch
      - english
      - finnish
      - french
      - german
      - hungarian
      - italian
      - norwegian
      - portuguese
      - romanian
      - russian
      - spanish
      - swedish
      - turkish
    order: 1
